<?xml version="1.0"?>
<doc>
<assembly>
<name>
ITManagement
</name>
</assembly>
<members>
<member name="T:ITManagement.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:ITManagement.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:ITManagement.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:ITManagement.My.Resources.Resources._3">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:ITManagement.My.Resources.Resources.s3">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="T:ITManagement.My.Resources.frmMainStrings">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings._Add_New___">
<summary>
  Looks up a localized string similar to &lt;Add New&gt;...
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings._To">
<summary>
  Looks up a localized string similar to To.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Add_New">
<summary>
  Looks up a localized string similar to Add New....
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Address">
<summary>
  Looks up a localized string similar to Address.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Are_you_sure_delete_rate_code">
<summary>
  Looks up a localized string similar to Are you sure delete rate code.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Are_you_sure_delete_rate_code_">
<summary>
  Looks up a localized string similar to Are you sure delete rate code?.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Are_you_sure_delete_Room_Type_">
<summary>
  Looks up a localized string similar to Are you sure delete Room Type?.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Benefit">
<summary>
  Looks up a localized string similar to Benefit.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Change_Group">
<summary>
  Looks up a localized string similar to Change Group.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Change_Price">
<summary>
  Looks up a localized string similar to Change Price.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Choose_Group">
<summary>
  Looks up a localized string similar to Choose Group.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Choose_Hotel">
<summary>
  Looks up a localized string similar to Choose Hotel.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Code">
<summary>
  Looks up a localized string similar to Code.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Credit">
<summary>
  Looks up a localized string similar to Credit.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Customers_Manager">
<summary>
  Looks up a localized string similar to Customers Manager.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Debit">
<summary>
  Looks up a localized string similar to Debit.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Do_you_want_change_group_for_object_">
<summary>
  Looks up a localized string similar to Do you want change group for object?.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Do_you_want_change_price_for_object_">
<summary>
  Looks up a localized string similar to Do you want change price for object?.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Extra_New_Price__by_value_">
<summary>
  Looks up a localized string similar to Extra New Price (by value).
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Factor">
<summary>
  Looks up a localized string similar to Factor.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.From">
<summary>
  Looks up a localized string similar to From.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Goods_Management">
<summary>
  Looks up a localized string similar to Goods Management.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Invoice_Value_From___To">
<summary>
  Looks up a localized string similar to Invoice Value From - To.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.List_Of_Member">
<summary>
  Looks up a localized string similar to List Of Member.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.List_Of_Restaurant">
<summary>
  Looks up a localized string similar to List Of Restaurant.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.List_Of_Rooms">
<summary>
  Looks up a localized string similar to List Of Rooms.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Location">
<summary>
  Looks up a localized string similar to Location.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Member_Type">
<summary>
  Looks up a localized string similar to Member Type.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Name">
<summary>
  Looks up a localized string similar to Name.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.New_Price__by_percent_">
<summary>
  Looks up a localized string similar to New Price (by percent).
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Notes">
<summary>
  Looks up a localized string similar to Notes.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Outlet">
<summary>
  Looks up a localized string similar to Outlet.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Phone">
<summary>
  Looks up a localized string similar to Phone.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Price">
<summary>
  Looks up a localized string similar to Price.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Price_Of_Next_Block">
<summary>
  Looks up a localized string similar to Price Of Next Block.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Quality_Status">
<summary>
  Looks up a localized string similar to Quality Status.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Room_Management">
<summary>
  Looks up a localized string similar to Room Management.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Room_No">
<summary>
  Looks up a localized string similar to Room No.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Room_Type">
<summary>
  Looks up a localized string similar to Room Type.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Select_Currency_Default">
<summary>
  Looks up a localized string similar to Select Currency Default.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Set_System_Color">
<summary>
  Looks up a localized string similar to Set System Color.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Setting_Account_Default">
<summary>
  Looks up a localized string similar to Setting Account Default.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Specification">
<summary>
  Looks up a localized string similar to Specification.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Status">
<summary>
  Looks up a localized string similar to Status.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.System_Options">
<summary>
  Looks up a localized string similar to System Options.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Unit">
<summary>
  Looks up a localized string similar to Unit.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.Unit_Price">
<summary>
  Looks up a localized string similar to Unit Price.
</summary>
</member>
<member name="P:ITManagement.My.Resources.frmMainStrings.VAT">
<summary>
  Looks up a localized string similar to VAT.
</summary>
</member>
</members>
</doc>
